h1.header, h2.header, h3.header, h4.header, h5.header, h6.header { color: #9d0a0e; font-family: "alternate-gothic-no-3-d",sans-serif; font-size: 46px; margin-bottom: 0.5em; text-transform: uppercase; }
h1.header.headerSecondary, h2.header.headerSecondary, h3.header.headerSecondary, h4.header.headerSecondary, h5.header.headerSecondary, h6.header.headerSecondary { font-family: 'abril-text','Georgia',serif; font-weight: 700; text-transform: none; }
h2.header { font-size: 40px; }
h3.header { font-size: 27px; }
h4.header { font-size: 23px; }
h5.header { font-size: 18px; }
h6.header { font-size: 16px; }


.contentWrap p{
	color:#680000;
	font-size:14px;
	padding-bottom:1em; /*30px;*/
	padding-right:10px;
	line-height:18px;
}
.columnTitle{
	font-size:39px;
	color:#680000;
	font-family:'alternate-gothic-no-3-d', Helvetica, Arial, sans-serif;
	padding-bottom:25px;
	text-align:center;
}

.rightCol{
	width:310px;
	float:right;
}
#careers .rightCol{
	text-align:center;
}
#careers .leftCol{
	width:635px;
}
#careers .video{
	margin-bottom:27px;
}
#careers .videoThumb{
	margin-bottom:10px;
}
.videoCopy{
	font-size:14px;
	color:#ee2e24;
	font-weight:700;
}
.contentRule{
	width:100%;
	background:url(../img/css/content_rule.jpg) left top repeat-x;
	height:4px;
	padding-bottom:25px;
}

.contentRuleVertical {
	height: 100%;
	background:url(../img/css/contentRuleVertical.jpg) left top repeat-y;
	width:7px;
}

.contentLine {
	height: 1px;
	border-bottom: 2px solid #ebe4da;
}

.quip{
	text-align: left;
	margin-bottom:10px;
}

.contentTwoColumn.left { float: left; margin-right: 2.5%; width: 65%; }
.contentTwoColumn.right { float: left; width: 32%; }

.page-copyright .contentWrap .generic-page ol[type="A"], .page-terms .contentWrap .generic-page ol {
	font-family: 'alternate-gothic-no-3-d','Helvetica','Arial',sans-serif;
	font-size: 24px;
}
.page-copyright .contentWrap .generic-page ol[type="A"] li p, .page-copyright .contentWrap .generic-page ol[type="A"] li ol, .page-copyright .contentWrap .generic-page ol[type="A"] li ul, .page-copyright .contentWrap .generic-page ol[type="A"] li div,
.page-terms .contentWrap .generic-page ol li p, .page-terms .contentWrap .generic-page ol li ol, .page-terms .contentWrap .generic-page ol li ul, .page-terms .contentWrap .generic-page ol li div {
	font-family: 'Arial','Helvetica',sans-serif;
}

.callout { -moz-border-radius: 7px; -webkit-border-radius: 7px; border-radius: 7px; border: 2px solid #d28338; padding: 28px 15px 5px 33px; }

.linkButtonEl, .rrForm input.linkButtonEl { border: none; font-size: 16px; height: 34px; line-height: 34px; margin: 0; padding: 0 5px; width: inherit; }
